Subject: Re: Spring Soccer Schedule
From: "Mike" <[email-masked]>
To: "Tina Saltsman" <[email-masked]>
Date: Wed, 16 Dec 2009 17:01:14 -0500

Hi Tina.
I am no longer the contact for the girls soccer at NCCS as my oldest daughter graduated and my younger daughter is attending Grand Ledge this year.  I will forward your email to the school.  If you would like to call the office to follow up, the number is 323-8903. 
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Tina Saltsman 
  To: [email-masked] 
  Sent: Wednesday, December 16, 2009 11:44 AM
  Subject: Spring Soccer Schedule

        I am hoping that you are still the contact for soccer this year.  If not could you please let me know who will be doing the scheduling and forward this information on to them.  Thank you.

        Are you combining with LAHAA again this year?

        I would like to schedule April13 as your home game with Varsity at 5:00

        I would like May 4 to be our home game again with Varsity at 5:00

        Please let me know if these dates will work with your schedule.

        Tina Saltsman
        Saltsman Photography
        517-483-3813
        www.saltsmanphotography.com
        [email-masked]